div.midcol,
div.midcolTEST,
div.midcolTEST1{
  max-width: 460px;
  max-height: 410px;
  width: 100%;
  height: 100%;
  display: inline-block;
  float: left;
  overflow: hidden;
  margin-bottom: 0px;
  position: relative;

}

div.midcolTEST span {
  background-color: rgba(3,129,173,0.7)!important;
  height: 100%;
  color: #fff;
  display: inline;
  float: left;
  position: absolute;
  z-index: 50;
  bottom: 0;  
  left:0;
  font-weight: 200;
  font-size: 18px;
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;   
  padding-top: 20%; 
  text-align: center;
  vertical-align: center;
  opacity:0 ; /* opacite a zero */


}

#support_cancel span,
/*div.midcolTEST1 span*/ {
  background-color: rgba(166,176,188,0.7)!important;
  height: 100%;
  color: #fff;
  display: inline;
  float: left;
  position: absolute;
  z-index: 50;
  bottom: 0;  
  left:0;
  font-weight: 200;
  font-size: 18px;
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;   
  padding-top: 20%; 
  text-align: center;
  vertical-align: center;
  opacity:0 ; /* opacite a zero */


}

#support_cancel:hover span,
div.midcolTEST:hover span,
div.midcolTEST1:hover span
{
  opacity: 1;
  -webkit-transition: all 0.75s ease-in-out;
    -moz-transition: all 0.75s ease-in-out;
    -ms-transition: all 0.75s ease-in-out;
    -o-transition: all 0.75s ease-in-out;
    transition: all 0.75s ease-in-out;
}

div.midcolTEST span h1,
div.midcolTEST1 span h1
 {
      color:#fff!important;
      margin:0!important;
}